
@import 'https://fonts.googleapis.com/css?family=Tangerine';
@import 'https://fonts.googleapis.com/css?family=Dosis';
html,
body {
    height: 100%;
}
body {
        padding-top: 50px;
    font-size: 16px;
    font-family: 'Dosis', sans-serif;
}


@media(min-width:1200px) {
    body {
        font-size: 20px;
    }
}

/***Custom Navbar Tool **/

#bs-menu {
    font-family: 'Tangerine', cursive;
    border: 0;
}
#bs-menu.navbar-default .navbar-brand {
    color: white;
    font-size: 180%;
    margin-top: 5px
}
#bs-menu.navbar-default {
    background-color: #8a1c26;
    -webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
}
#bs-menu.navbar-default .navbar-nav>li>a {
    margin-top: 5px;
    color: rgba(255, 255, 255, 1);
    background-color: transparent;
    font-size: 130%;
}
#bs-menu.navbar-default .navbar-nav>li>a:hover,
#bs-menu.navbar-default .navbar-nav>li>a:focus {
    -webkit-transition: ease 0.5s;
    transition: ease 0.5s;
    color: rgba(0, 0, 0, 1);
    background-color: rgba(255, 255, 255, 1);
}
#bs-menu.navbar-default .navbar-nav>.active>a,
#bs-menu.navbar-default .navbar-nav>.active>a:hover,
#bs-menu.navbar-default .navbar-nav>.active>a:focus {
    color: rgba(0, 0, 0, 1);
    background-color: rgba(255, 255, 255, 1);
}
#bs-menu.navbar-default .navbar-toggle {
    border-color: #ffffff;
}
#bs-menu.navbar-default .navbar-toggle:hover,
#bs-menu.navbar-default .navbar-toggle:focus {
    background-color: #ffffff;
}
#bs-menu.navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff;
}
#bs-menu.navbar-default .navbar-toggle:hover .icon-bar,
#bs-menu.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #8a1c26;
}
#logo {
    margin-left: -2px;
    margin-top: -12px;
    padding: 0;
    width: 70%;
}

/******* Headings with Lines ***********/

@media(min-width:700px) {
    .decorated {
        overflow: hidden;
        text-align: center;
    }
    .decorated span {
        margin-bottom: 0%;
        padding-bottom: 0%;
    }
    .decorated > span {
        position: relative;
        display: inline-block;
    }
    .decorated > span:before,
    .decorated > span:after {
        content: '';
        position: absolute;
        top: 50%;
        border-bottom: 2px solid;
        width: 1000px;
        /* half of limiter */
        margin: 0 20px;
    }
    .decorated > span:before {
        right: 100%;
    }
    .decorated > span:after {
        left: 100%;
    }
}
@media(max-width:700px) {
    .decorated {
        margin-top: 20px;
        margin-bottom: 20px;
        border: 0;
        border-bottom: 1px solid #eee;
    }
}

/** Generic Stylings **/

.larger-container {
    max-width: 1500px;
}
.border {
    border: solid green 2px;
}
.row {
    padding-top: 3%;
    padding-bottom: 3%;
}
.no-padding-top {
    padding-top: 0;
}
.no-padding-bottom {
    padding-bottom: 0;
}
.no-margin-bottom{
	margin-bottom:0;
}
.margin-bottom {
    margin-bottom: 10px;
}
@media(min-width:992px) {
    .no-margin-top {
        padding-top: 0;
        margin-top: -5px;
    }
}

@media (min-width: 992px) {
	.equal {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}

	.equal > div[class*='col-'] {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	
	.full-height{
		height:100%;
	}
}
/**** Typography **/

.red {
    color: #8a1c26;
}
h1,
h2,
h3,
h4 {
    font-family: 'Tangerine', cursive;
}
@media(max-width:991px) {
    h1,
    h2,
    h3,
    h4 {
        text-align: center;
    }
}
h1 {
    font-size: 400%;
}
h2 {
    font-size: 350%
}
h3 {
    font-size: 280%;
}
h4 {
    font-size: 230%;
}
p {
    font-size: 100%;
}
strong {
    font-weight: 700;
}
.with-sub {
    margin-bottom: 0;
}
.sub {
    text-align: center;
    font-size: 130%;
    font-weight: 100;
    font-style: italic;
    padding-bottom: 5px;
    color: rgba(0, 0, 0, 0.7);
}
@media(min-width:992px){
	.md-center{
		text-align:left;
	}
}
@media(max-width:991px) {
    .md-center {
        text-align: center;
    }
}
a {
    color: #8a1c26;
    font-size: 125%;
    text-align: center;
}
a:hover {
    color: black;
}

/** Button **/

.btn {
    background-color: #8a1c26;
    color: white;
    padding: 10px;
    border: solid 2px transparent;
    font-size: 160%;
    font-family: 'Tangerine', cursive;
}
@media(max-width:991px) {
    .btn {
        width: 100%;
    }
}
.full-width {
    width: 100%;
    margin: auto;
}
.darken {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    overflow: hidden;
}
@media(max-width:991px) {
    .show-md {
        display: none;
    }
    .hide-md {
        display: block;
    }
}
@media(min-width:992px) {
    .show-md {
        display: block;
    }
    .hide-md {
        display: none;
    }
}
.btn:hover {
    background-color: white;
    border: solid 2px #8a1c26;
    color: #8a1c26;
    -webkit-transition: all ease .4s;
    transition: all ease .4s;
}
.panel:hover {
    box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 25px 1px;
    -webkit-transition: all ease 0.3s;
    transition: all ease 0.3s;
}
.panel-default .panel-heading {
    background-color: #8a1c26;
}
.panel h3 {
    text-align: center;
    color: white;
}
.panel-default .panel-footer {
    background-color: transparent;
    border-top: 0;
}
.jumbotron {
    border: solid 2px #8a1c26;
    background-color: white;
}
.img-portfolio {
    margin-bottom: 30px;
}
.img-hover:hover {
    opacity: 0.8;
}
@media(max-width:991px) {
    img {
        padding-bottom: 6%;
    }
}

/* Mobile Header */

header {
    height: 100%;
    width: 100%;
    background-image: url(../img/index/portrait/tables3.jpg);
    background-size: cover;
    background-position: center bottom;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
}
@media(min-aspect-ratio:1/1) {
    /* Square and Landscape */
    header {
        background-image: url(../img/index/landscape/tables3.jpg);
    }
}
header .header-content {
    color: white;
    z-index: 100;
    text-align: center;
    width: 90%;
    margin: auto;
    border-top: solid white 1px;
    border-bottom: solid white 1px;
    padding-bottom: 3%;
    -webkit-transform: translate3d(0,0,0);
}
@media(max-width:800px) {
    header .header-content {
        padding-bottom: 4%;
    }
}
@media(max-height:400px) {
    header .header-content {
        font-size: 60%;
    }
}
#desktop-header .sub,
#mobile-header .sub {
    font-family: 'Tangerine', cursive;
    color: white;
    font-size: 180%;
}
#desktop-header #header-content {
    border-top: solid white 2px;
    border-bottom: solid white 2px;
    padding: 1% 5%;
}
#desktop-header {
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: white;
    overflow-y: hidden;
    position: relative;
    z-index: 1;
    background-color: rgba(0, 0, 0, 0.5);
}
#desktop-header .button-container {
    width: 100%;
    text-align: center;
    padding-bottom: 5%;
}
#desktop-header .btn {
    text-align: center;
    display: inline;
    width: 500px;
    margin: 0 10px;
}
#desktop-header .darken {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    overflow: hidden;
}
video {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -2;
}
#video {
    width: 100%;
    height: 800px;
    padding: 1% 0%;
}
@media(max-width:1100px) {
    #video {
        height: 600px;
    }
}
@media(max-width:800px) {
    #video {
        height: 400px;
    }
}
@media(min-width:1400px) {
    #video {
        height: 850px;
    }
}



.top{
  text-align:center;
  background-color:#8a1c26;
  padding:4%;
  color:white;
  margin-bottom:2%;
}

@media(max-width:991px){
	.pad-bottom-md{
		padding-bottom:8%;
	}
}
.padding{
  padding:2%;
}


.outerline{
	border:solid rgba(0,0,0,0.1) 1px;
	padding:0;
}








.award {
    border: solid rgba(0, 0, 0, 0.4) 1px;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.75);
}

/* Pricing Page Styles */

.price {
    display: block;
    font-size: 50px;
    line-height: 50px;
}
.price sup {
    top: -20px;
    left: 2px;
    font-size: 20px;
}
.period {
    display: block;
    font-style: italic;
}
#latest h3 {
    font-size: 250%;
}
#latest img {
    padding: 5%;
}

/* Footer Styles */

footer {
    background-color: #8a1c26;
    width: 100%;
    padding: 0;
    margin: 0;
    color: white;
    text-align: center;
}
footer a {
    color: white;
    text-decoration: underline;
}
footer a:hover {
    color: black;
    text-decoration: underline;
    font-weight: 700;
    -webkit-transition: all ease 0.35s;
    transition: all ease 0.35s;
}
.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th {
    border: 0;
}
.copyright {
    background-color: rgba(0, 0, 0, 0.90);
    color: white;
    text-align: center;
}

/*************** Social Media Icons and Numbers in Circles ****************/

.btn-social {
    display: inline-block;
    width: 50px !important;
    height: 50px;
    border-radius: 100%;
    text-align: center;
    font-size: 20px !important;
    line-height: 45px !important;
    margin-right: 10px;
}
.btn:focus,
.btn:active,
.btn.active {
    outline: 0;
}
.btn-outline {
    margin-top: 10px;
    border: solid 2px white;
    font-size: 20px;
    color: #8a1c26;;
    background: white;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.btn-outline:hover,
.btn-outline:focus,
.btn-outline:active,
.btn-outline.active {
    border: solid 2px white;
    background: #6699CC;
    color: white;
}

/* Responsive Styles */

@media(max-width:991px) {
    .customer-img,
    .img-related {
        margin-bottom: 30px;
    }
}
@media(max-width:767px) {
    .img-portfolio {
        margin-bottom: 15px;
    }
    header.carousel .carousel {
        height: 70%;
    }
}
input {
    width: 100%;
    padding: 1%;
}
textarea {
    width: 100%;
    padding: 1%;
}

/** About CSS */

#about .margin-bottom {
    margin-bottom: 10%;
}

/** Menu */

#myTab .active a {
    font-weight: 800;
    color: #8a1c26;
}

@media(max-width:991px){
#menu td{
	text-align:center;
}
}

@media(max-width:700px){
	#menu #wine-list{
		font-size:10px;
	}
}

/** Gallery **/

#gallery {
    text-align: center;
}
#gallery h1 {
    padding-bottom: 0;
    margin-bottom: 0;
}
#gallery h2 {
    padding-top: 0;
    margin-top: 0;
}
#gallery .no-gutter {
    margin: 0;
    padding: .5%;
}
#gallery .no-padding{	
	padding:0;
	margin:0;
}
#gallery .wrapper {
    position: relative;
}
#gallery img {
    margin: 0;
    padding: 0;
}
#gallery .overlay {
    display: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: transparent;
    color: transparent;
}
#gallery .overlay:hover {
    border: solid #8a1c26 3px;
    background-color: rgba(0, 0, 0, 0.1);
    color: white;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
}
.modal-content {
    margin-top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 5%;
    padding-top: 0;
}
.modal-header {
    padding-bottom: 0;
    margin: 0;
    border: 0;
}

/** Events **/

#events h3 {
    font-size: 250%;
}
#events .today {
    color: white;
    font-size: 30%;
    padding: 1%;
    font-family: 'Dosis', sans-serif;
    border: solid #8a1c26 3px;
    border: solid #8a1c26 3px;
    background-color: #8a1c26;
    margin-left: 30px;
}
#events #monday-closed{
	display:none;
}
/** Contact **/

#contact button {
    padding-left: 3%;
    padding-right: 3%;
    text-align: center;
    margin: 0 auto;
}

/** From the Kitchen **/

#from-the-kitchen h2 {
    color: #8a1c26;
}
#from-the-kitchen footer h2 {
    color: white;
}
#from-the-kitchen .row {
    padding-top: 0;
}
@media(max-width:991px) {
    #from-the-kitchen {
        text-align: center;
    }
}
.full {
    display: none;
}
